4 Replies Latest reply: Nov 22, 2012 12:41 AM by 880492 RSS

    when running adcfgclone we get Perl lib version (v5.8.8) doesn't match

    880492
      Perl lib version (v5.8.8) doesn't match executable version (v5.10.0) at /usr/lib64/perl5/5.8.8/x86_64-linux-thread-multi/Config.pm line 46.
      Compilation failed in require at /DB/CRP1/db/tech_st/11.2.0/appsutil/clone/ouicli.pl line 35.
      BEGIN failed--compilation aborted at /DB/CRP1/db/tech_st/11.2.0/appsutil/clone/ouicli.pl line 35.

      autoconfig then AutoConfig could not successfully execute the following scripts:
      Directory: /DB/CRP1/db/tech_st/11.2.0/perl/bin/perl -I /DB/CRP1/db/tech_st/11.2.0/perl/lib/5.8.3 -I /DB/CRP1/db/tech_st/11.2.0/perl/lib/site_perl/5.8.3 -I /DB/CRP1/db/tech_st/11.2.0/appsutil/perl /DB/CRP1/db/tech_st/11.2.0/appsutil/clone
      ouicli.pl INSTE8_APPLY 255


      AutoConfig is exiting with status 1

      RC-50013: Fatal: Instantiate driver did not complete successfully.
      /DB/CRP1/db/tech_st/11.2.0/appsutil/driver/regclone.drv